@font-face {
	font-family: 'IBM Plex Sans';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../fonts/IBMPlexSans/IBMPlexSans-Regular.woff2') format('woff2'),
		url('../fonts/IBMPlexSans/IBMPlexSans-Regular.woff') format('woff');
}

@font-face {
	font-family: 'IBM Plex Sans';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('../fonts/IBMPlexSans/IBMPlexSans-Medium.woff2') format('woff2'),
		url('../fonts/IBMPlexSans/IBMPlexSans-Medium.woff') format('woff');
}

@font-face {
	font-family: 'IBM Plex Sans';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url('../fonts/IBMPlexSans/IBMPlexSans-SemiBold.woff2') format('woff2'),
		url('../fonts/IBMPlexSans/IBMPlexSans-SemiBold.woff') format('woff');
}

@font-face {
	font-family: 'IBM Plex Sans';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('../fonts/IBMPlexSans/IBMPlexSans-Bold.woff2') format('woff2'),
		url('../fonts/IBMPlexSans/IBMPlexSans-Bold.woff') format('woff');
}
